<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/iv_bk" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
    <FrameLayout android:id="@id/fl_scroll_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/mj_title_bar">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="50.0dip">
            <ImageView android:layout_width="fill_parent" android:layout_height="0.5dip" android:src="#32ffffff" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <HorizontalScrollView android:id="@id/daily_title_scroll" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="horizontal" android:id="@id/daily_title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        </HorizontalScrollView>
    </FrameLayout>
    <com.moji.mjweather.dailydetail.DailyDetailViewPage android:id="@id/daily_detail_viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="-18.0dip" android:layout_below="@id/fl_scroll_title" />
</RelativeLayout>